
[337M_crisp_clear]
AmbientBlue=0.500000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.240000
Character_Lighting=0.800000
CloudName=Us_clouded02
Cloud_Scale=5.300000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.500000
Extinction=0.540000
FogBlue=0.590000
FogEnd=1275.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=1000.000000
Greenstein_Value=1.000000
Inscattering=0.230000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.050950
SkyboxName=Evening_clear
SkyboxSaturation=-0.040000
Skybox_Scale=89.110001
Specular_Alpha=0.150000
Specular_Glossiness=4.000000
SunDir=0,6017868 -0,4668579 -0,6479941
SunOffset=-0.000000
Sun_Intensity=95.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.062000
Terrain_Reflectance_Blue=0.520000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=false

[337O_M_norain_heavycloud]
AmbientBlue=0.510000
AmbientGreen=0.490000
AmbientRed=0.490000
Car_Ambient_Lighting=2.000000
Car_Diffuse_Lighting=1.780000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_overcast02
Cloud_Scale=0.000000
DiffuseBlue=0.000000
DiffuseGreen=0.000000
DiffuseRed=0.000000
Extinction=0.460000
FogBlue=0.770000
FogEnd=690.000000
FogGreen=0.770000
FogRed=0.770000
FogStart=24.999992
Greenstein_Value=-0.080000
Inscattering=0.500000
Mie_Multiplier=0.001000
MipMapBias=-2.880000
MipMip_Bias=-0.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.070930
SkyboxName=Morning_clear
SkyboxSaturation=0.120000
Skybox_Scale=100.000000
Specular_Alpha=0.150000
Specular_Glossiness=2.500000
SunDir=0,6017868 -0,4668579 -0,6479941
SunOffset=1.000000
Sun_Intensity=106.000000
SuperbowlFogEnd=10000.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.000000
Terrain_Reflectance=0.088000
Terrain_Reflectance_Blue=0.580000
Terrain_Reflectance_Green=0.480000
Terrain_Reflectance_Red=0.450000
Turbidity=3.000000
UseFog=false

[337O_M_heavyrain_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale=10.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.570000
FogEnd=315.000000
FogGreen=0.510000
FogRed=0.510000
FogStart=-131.000000
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.860140
SkyboxName=Evening_clear
SkyboxSaturation=0.120000
Skybox_Scale=100.000000
Specular_Alpha=0.400000
Specular_Glossiness=4.000000
SunDir=0,6017868 -0,4668579 -0,6479941
SunOffset=-0.000000
Sun_Intensity=98.000000
SuperbowlFogEnd=2200.000000
SuperbowlFogStart=-6880.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.092000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=true
